<?php

namespace App\Support\ViewComposers;

/** @deprecated */
class QRCodeTypeBusinessProfileViewComposer extends BaseComposer
{
    public static function path(): string
    {
        return 'deprecated-view-composer';
    }
}
